<?php // $Id: reports.php,v 1.1 2005/10/19 09:38:21 geothms Exp geothms $
session_start();
$pUtilizador = $_SESSION['utilizador'];
$pSenha = $_SESSION['senha'];
$pTipoUtilizador = $_SESSION['tipoUtilizador'];
if ($pTipoUtilizador=="anonymous" || $pTipoUtilizador=="regular") { // separa por tipo de utilizador
  require('headerUsers.inc');
  require('menuUsers.inc');
}
else {
  require('headerAdmins.inc');
  require('menuAdmins.inc');
}
// coloca o valor para a página de ajuda apropriada
$_SESSION['helpsection']='generic';


?>


<hr/>

<center>
<h2 class="maketitle">Drawers &amp; Provers &amp; Bibliography</h2>
</center>

<hr/>

<dl>
 <dt>Provers</dt>
  <dd>
   <ul>
    <li>
      <a href="Provers/listingProvers.php">List of Provers</a>
    </li>
   </ul>
  </dd>
 <dt>Drawers</dt>
  <dd>
   <ul>
    <li>
      <a href="Drawers/listingDrawers.php">List of Drawers</a>
    </li>
   </ul>
  </dd>
</dl>

<hr>

<dl>
<dt>Authors (Provers/Drawers)</dt>
  <dd>
   <ul>
    <li>
      <a href="Authors/listingAuthors.php">List of Authors</a>
    </li>
   </ul>
  </dd>
 <dt>Bibliographic References</dt>
  <dd>
   <ul>
    <li>
      <a href="BibRefs/listingBibrefs.php">Bibliographic  References</a>
    </li>
   </ul>
  </dd>
</dl>

<hr/>

<dl>
<dt>Search</dt>
  <dd>
   <ul>
    <li>
      <a href="Queries/searchByName.php">Search by name</a>
    </li>
   </ul>
  </dd>
</dl>


<hr/>

<p>&nbsp;</p>


<?php
  require('footer.inc');
?>
